Have a 3DS XL running 9.5.0-22U, possible to downgrade for Ninjahax?

Discussion in '3DS - Homebrew Development and Emulators' started by probablygay, Feb 27, 2015.

  1. probablygay
    OP

    probablygay GBAtemp Regular

    Member
    106
    14
    Jan 20, 2014
    United States
    I have a 3DSXL running on firmware 9.5.0-22U, is it possible for me to somehow downgrade my firmware to an older version for Ninjahax capabilities?
     
  2. jdr

    jdr Newbie

    Newcomer
    1
    1
    Jan 24, 2015
    No.
     
    Axido likes this.
  3. DoJo_Master

    DoJo_Master GBAtemp Advanced Fan

    Member
    605
    154
    May 7, 2013
    Canada
    What if your on emunand?
     
  4. shinyquagsire23

    shinyquagsire23 SALT/Sm4sh Leak Guy

    Member
    1,966
    3,249
    Nov 18, 2012
    United States
    Las Vegas
    Maybe.
     
  5. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,165
    9,523
    Sep 23, 2013
    If your on emunand you could just boot into sysnand and use ninjhax there.....nothing in the first post indicates they have done anything in terms of NAND backups for downgrading via hardware mod or being in emunand
     
  6. DoJo_Master

    DoJo_Master GBAtemp Advanced Fan

    Member
    605
    154
    May 7, 2013
    Canada
    What if im trying to use ninjhax via gateway backup/cia?
     
  7. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,165
    9,523
    Sep 23, 2013
    well then you need to be on emunand 9.2 or lower.....but again downgrading emunand is as simple as picking "format emunand" to go back to whatever version sysnand your on which HAS to be 9.2 or lower.....so again its a pointless question for a emunand user, they can always get back to 9.2 or lower and use ninjhax, and even more pointless for a GW user as they can use .3ds or .cia homebrew, 90% of homebrew has a cia or 3ds version available
     
  8. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,956
    Jun 9, 2007
    Antarctica

    As far as I understand, your emunand version doesn't actually matter quite so much, it's the NATIVE_FIRM gateway provides with their launcher. With Gateway 3.x they moved over to NATIVE_FIRM from 9.5 or something, so you can't use Ninjhax regardless of your actual version (so in other words, no N3DS Ninjhax via Gateway, sadly).
     
  9. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,165
    9,523
    Sep 23, 2013
    oh yeah, but as i was saying, 90% of homebrew is available in cia or 3ds formats, so gateway users dont even have to worry about ninjhax for the most part, basically the question wasn't ever really about downgrading emunand or anything to do with emunand as far as the OP is concerned it sounds like they updated to sysnand 9.5 and now think they can just go back to 9.2, which isnt possible unless they had a nand backup and get a nand mod done, for n3ds owners yeah i guess using a rom of CN is out of the question then, but old3ds users can use a rom of CN for ninjhax
     
    daxtsu likes this.